@import "base.css";

/* 文字列表页样 */

.fl1 {
	float: left;
	width: 166px;
	padding: 6px 0;
	padding-left: 6px;
	background-color: #f1f1f1;

}


.fl2 {
	float: left;
	width: 685px;
	/* border: 1px solid red; */

}

.bd2 {
    background-color: white;
}

.fr2 {

	float: right;
	width: 265px;
	margin-bottom: 9px;

}

.fr5 {
	display: inline;
	overflow: hidden;
	float: right;
	width: 300px;
	margin: 0;

}







.list {
	float: left;
	width: 499px;
	margin-left: 10px;
}

.list h3 {
	color: #DD137B;
	height: 45px;
	line-height: 46px;
	padding-left: 15px;
	border-bottom: 1px solid #ddd;
}

.list .content {
	margin-top: 10px;

}

.list .content li {
	overflow: hidden;
	border-bottom: 1px dashed #e8e8e8;
	line-height: 45px;
	height: 45px;
	margin: 0 16px;
}

.list .content li a.column {

	font-size: 14px;
	display: block;
	float: left;
	color: #555;
	padding-left: 10px;
	padding-right: 10px;
}



.list .content li span {
	font-size: 14px;
	display: block;
	float: left;
	width: 316px;
	overflow: hidden;
}

.list .content li em {
	display: block;
	float: right;
	font-style: normal;
}





.fav {
	height: 50px;
	background-color: #f1f1f1;
}

.fav .share {

	margin-top: 3px;
	margin-left: 20px;
}

.ad {
	padding: 15px;
	padding-right: 0;
}

.sublist_1 {
	padding: 1px;
}

.sublist {
	padding: 15px;

}

.sublist_2 {
	padding: 8px;

}

.sublist_3 {
	margin-bottom: 6px;

}


.sublist h5 {
	font-family: 'Microsoft Yahei', simhei;
	color: #F83A73;
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 12px;
	padding-left: 10px;
	margin-bottom: 15px;
}

.sublist li {
	line-height: 25px;
	height: 25px;
	margin-left: 5px;
}

.sublist li span {
	display: block;
	float: left;
	margin-right: 10px;
	background-color: #B8B8B8;
	height: 12px;
	line-height: 12px;
	padding: 3px 1px;
	width: 16px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
}

.sublist li span.top {
	font-size: 12px;
	background-color: #F83A73;
}

.sublist li a {
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	display: block;
	float: left;
	overflow: hidden;
}


.sublist li a:link {
	color: #0081D7;
	text-decoration: none;
}

.sublist li a:visited {
	text-decoration: none;
	color: #0081D7;
}

.sublist li a:hover {
	text-decoration: underline;
}

.sublist li a:active {
	text-decoration: none;
	color: #0081D7;
}


/* 图片大分类页样式 */

.piclist .pics {
	float: left;
	background: #fff;
	width: 650px;
	border-right: 1px solid #e1e1e1;
	_height: 510px;
}

.piclist .pics h3 {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	color: #F83A73;
	height: 45px;
	line-height: 46px;
	padding-left: 17px;
	border-bottom: 1px solid #EFEFEF;
}

.piclist .pics ul {
	margin-top: 20px;
	margin-left: 5px;
}

.piclist .pics li {
	float: left;
	margin: 2px 5px 18px 30px;
	*width: 170px;
	_overflow: hidden;
	_margin-left: 20px;
}

.piclist .pics .cover {
	background-color: #EFEEEF;
	padding: 4px;
	border: 1px solid #EFEEEF;
}

.piclist .pics .cover img {
	display: block;
}

.piclist .pics li h5 {
	text-align: center;
	margin-top: 5px;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
}

.piclist .pics2 ul {
	_margin-left: -10px;
	*height: 385px;
}

.piclist .pics2 li {
	margin-left: 13px;
	*width: 140px;
	_overflow: hidden;
}

.piclist .pics2 li h5 {
	background-color: #fbfbfb;
	font-size: 12px;
}

.piclist .texts {

	float: right;
	width: 275px;
	margin-right: 15px;
	_float: left;
	_margin-left: 15px;
	_margin-right: 0;


}

.piclist .texts h4 {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	color: #333;
	height: 45px;
	line-height: 45px;
	padding-left: 5px;
	border-bottom: 1px solid #F83A73;
}

.piclist .texts h4,
.piclist .texts h4 a,
.piclist .texts h4 a:visited {
	color: #333;
}

.piclist .texts ul {
	margin-top: 10px;
}

.piclist .texts li {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	*height: auto;
}

.piclist .texts li a {
	*float: left;
}

.piclist .texts li em {
	float: right;
	font-size: 12px;
	font-style: normal;
}

/* 文章列表页面 */
.blogindex,
.bloglist,
.article,
.fenzulist,
.piclist2 {
	float: left;
	width: 648px;
	display: inline;
	overflow: hidden;
}



.article_1 {
	float: left;
	width: 648px;
}





.fenzulist h3,
.blogblock h3,
.bloglist h3,
.piclist2 h3 {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	color: #F83A73;
	height: 45px;
	line-height: 46px;
	padding-left: 16px;
	border-bottom: 1px solid #EFEFEF;
}


.blogblock h3 a,
.blogblock h3 a:visited,
.piclist2 h3 a,
.piclist2 h3 a:visited {
	color: #F83A73;
}


/* == 2014-12-03 =================================== */
.piclist2 ul.title-choice {
	font-weight: bold;
	list-style: none;
	margin: 0;
	padding: 0;
	height: 45px;
	line-height: 46px;
	border-bottom: 1px solid #EFEFEF;
}

.piclist2 ul.title-choice li {
	float: left;
}


.piclist2 ul.title-choice li span,
.piclist2 ul.title-choice li a {
	font-weight: 700;
	border-bottom: none;
	display: inline-block;
	height: 40px;
	line-height: 43px;
	font-family: 'Microsoft Yahei', simhei;
	padding: 0px;
	margin: 2px 8px 0 17px;
	font-size: 16px;
	color: #444;
}

.piclist2 ul.title-choice li a:visited {
	color: #444;

}

.piclist2 ul.title-choice li a:hover {
	color: #FD4B7B;
}

.piclist2 ul.title-choice li.active a,
.piclist2 ul.title-choice li.active span {
	border-bottom: 3px solid #FD4B7B;
	color: #FD4B7B;
	text-decoration: none;
}





.piclist2 .content li a.like {
	display: block;
	width: 116px;
	height: 24px;
	line-height: 24px;
	background: url(../image/like2.png) no-repeat;
	margin: 0 auto;
	margin-top: 10px;
	font: 12px/1.5 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
}

.piclist2 .content li a.like span {
	display: inline-block;
	width: 45px;
	background: url(../image/like2.png) no-repeat -50px -100px;
	height: 24px;
	line-height: 24px;
	color: #FE65B7;
	text-align: center;
	margin-left: 71px;
}

.piclist2 .content li a.like:hover {
	background-position: 0 -25px;
}

.piclist2 .content li a.like:hover span {
	background-position: -50px -125px;
}

/* == /2014-12-03 =================================== */

.fenzulist .page li,
.bloglist .page li,
.piclist2 .page li {
	/* width: 50px; */
}

.fenzulist .content,
.piclist2 .content {
	margin-top: 18px;
}

.piclist2 .content li {
	float: left;
	margin-left: 18px;
	margin-bottom: 18px;
	border: 1px solid #f8f8f8;
	padding: 10px 14px;
	background: #fcfcfc;
	*width: 160px;
	_overflow: hidden;
	_margin-left: 13px;
}

.fenzulist .content li {
	float: left;
	margin-left: 18px;
	margin-bottom: 18px;
	border: 1px solid #EEC2B9;
	background: #FFF;
	width: 190px;
	_overflow: hidden;
	_margin-left: 13px;
}

.fenzulist .content li h5 {
	font-weight: 700;
	font-family: 微软雅黑;
	text-align: center;
	margin: 0;
	margin-bottom: 8px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 16px;
	margin-top: 8px;
}

.fenzulist .content li h5 a {
	color: #0099FF;
}

.fenzulist .content .fenzu-p {
	height: 240px;
	overflow: hidden;
}

.fenzulist .content .fenzu-p p {
	font-size: 12px;
	line-height: 22px;
	width: 155px;
	overflow: hidden;
	margin-left: 10px;
	background: url(../image/arrow-pink.gif) no-repeat left 8px;
	white-space: nowrap;
	padding-left: 12px;
}

.fenzulist .content li .stat {
	text-align: right;
	margin: 0;
	height: 20px;
	margin-top: 8px;
	border-top: 1px dotted #EEC2B9;
	padding-top: 10px;
	padding-right: 10px;
}

.piclist2 .content .cover {
	border: 1px solid #eaeaea;
	background-color: #FFF;
}

.piclist2 .content .cover img {
	display: block;
}

.piclist2 .content li h5 {
	color: #666;
	font-family: 'Microsoft Yahei', simhei;
	text-align: center;
	margin: 0;
	margin-bottom: 6px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 16px;
	font-weight: 400;
}

.piclist2 .content li h5 a {
	color: #666;
}

.piclist2 .content li:visited h5 a {
	color: #666;
}


.piclist2 .content li .stat {
	text-align: center;
	margin: 0;
	height: 20px;
	margin-top: 8px;
}

.piclist2 .content li .stat .up {}

.fenzulist .content li .stat .up span,
.piclist2 .content li .stat .up span {
	background: url(../image/icon-up.png) no-repeat left 0;
	padding-left: 22px;
	color: #555;
	padding-bottom: 5px;
	padding-top: 2px;
}


.piclist2 .content li .date {
	text-align: center;
	margin: 0;
	color: #AAA;
	margin-top: 8px;
}

.piclist2 .content2 li {
	margin-left: 18px;
	padding: 10px 14px;
	_width: 160px;
	_overflow: hidden;
	_margin-left: 13px;
}

.piclist2 .content2 .cover {

	padding: 0;
}

.fenzulist .content li .date,
.fenzulist .content li .stat .up span {
	color: #000;
	text-align: right;
	font-family: arial;
}

.fenzulist .content li .date {
	color: #999;
	padding-right: 10px;
	padding-bottom: 5px;
}



.bloglist .content li {
	border-bottom: 1px solid #F2f2f2;
	margin: 0 5px;
	margin-top: 20px;
	padding: 0 10px 16px 10px;
}

.bloglist .content h4 {
	background: url(../image/icon-ar2.png) no-repeat left;
	padding-left: 12px;
	height: 20px;
}





.bloglist .content h5 {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	padding: 18px 10px;
}

.bloglist .content h4 b {
	width: 44px;
	float: right;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	padding-left: 20px;
	background: url(../image/icon-up.png) no-repeat left 5px;
	color: #969696;
}


.bloglist .content h4 a {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	color: #444;
	float: left;
}

.bloglist .content h4 a:hover {
	color: #FF0000;
}


.bloglist .content h4 a.column {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 16px;
	color: #0099FF;
	margin-right: 8px;
}

.bloglist .content h4 em {
	float: right;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	color: #999;
}

.bloglist .content p {
	padding: 0 10px;
	margin-top: 10px;
	color: #aaa;
}

.bloglist .content h6 {

	font-weight: 400;
	font-family: 'Microsoft Yahei', simhei;
	margin: 16px 6px;
	line-height: 28px;
	height: 96px;
	color: #333;
	font-size: 15px;
}

.bloglist .content h7 {
	margin-top: 10px;

}



.bloglist .content .more {
	float: right;
	height: 20px;
	line-height: 20px;
	display: block;
	background: #2FACFF;
	color: #fff;
	padding: 0 8px;
	margin-right: 10px;
}

.bloglist .content .more2 {

	color: #888;
}


.blogblock .rec {
	padding: 10px 18px;
	border-bottom: 1px dashed #F7C1CB;
}

.blogblock .rec h4 {
	font-size: 16px;
	font-family: 'Microsoft Yahei', simhei;
	color: #222;
}

.blogblock .rec p {
	margin-top: 10px;
	color: #AAA;
}

.blogblock ul {
	margin: 10px 15px;
	padding-bottom: 10px;
}

.blogblock ul li {
	font-size: 14px;
	height: 31px;
	line-height: 31px;
	background: url(../image/icon-ar2.png) no-repeat left;
	padding-left: 15px;
}

.blogblock ul li a {
	*float: left;
}

.blogblock ul li em {
	float: right;
	font-size: 12px;
	font-style: normal;
	color: #aaa;
}












/* 文章内容页面 */
.article {
	overflow: hidden;
	margin-bottom: 10px;
}

.article h1 {
	font-family: 微软雅黑;
	overflow: hidden;
	text-align: center;
	font-size: 20px;
	color: #333;
	margin-top: 15px;
}

.article .stat {
	color: #aaa;
	text-align: center;
	margin: 8px 15px;
	background-color: #FFF;
}

.article .stat a:link {
	color: #aaa;
}

.article .stat a:visited {
	color: #aaa;
}


.article .content {
	overflow: hidden;
	padding: 0 8px 0 14px;
	color: #333;
	font-size: 14px;
	line-height: 24px;

}

.article .content p {
	margin-top: 10px;
	padding: 0 8px;
}

.article .content div {
	margin-top: 10px;
}

.article .content br {
	display: inline;
	line-height: 38px;
	padding: 0 8px;
}

.article .content a,
.article .content a:link,
.article .content a:visited,
.article .content a:active {
	color: #333;
}

.article .content a:hover {
	text-decoration: underline;
	color: #FF0000;
}

.article .content img {
	background: #fff;
	border: 1px solid #eee;
	margin: 10px 20px;
	padding: 0 5px;
}



.article .gaoxiao {
	font-family: 'Microsoft Yahei', simhei;
	line-height: 36px;
	padding: 20px 33px;
	font-size: 16px;
	color: #333;
	overflow: hidden;
}

.article .gaoxiao img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ddd;
	margin: 0px 0px 2px 0px;
}




.article .tupian {
	color: #333;
	overflow: hidden;
	padding: 0px 11px;
}

.article .tupian div {
	padding: 0px;
}

.article .tupian img {
	padding: 1px;
	background: #fff;
	border: 1px solid #ddd;
	margin: 0px 0px 8px 0px;
}



.article-page {
	text-align: center;
	height: 25px;
	*padding: 4px 0;
	margin: 6px 0px 12px 0px;

}

.article-page li {
	display: inline;
	font-size: 16px;
	margin-right: 6px;
}

.article-page li a {
	padding: 3px 8px;
	border: 1px solid #60BFFF;
}

.article-page li a:hover,
.article-page li.thisclass a {
	padding: 3px 8px;
	border: 1px solid #05CCFF;
	background-color: #28A9FF;
	color: #f5f5f5;
	text-decoration: none;
}

.article .next {
	border-top: 1px solid #E8E8E8;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 200%;
	margin-top: 4px;
}

.article .next span {
	color: #F83A73;
	font-weight: bold;
}

/* == 2014-12-04 */
.article .next2 {
	border-bottom: 1px solid #fff;
	padding: 13px 20px;
	font-size: 14px;
	line-height: 200%;
	margin-top: 4px;
	text-align: center;
}

.article .next2 a {
	font-size: 16px;
	color: #F84379;
	font-weight: bold;
	font-family: 'Microsoft Yahei', simhei;
	border: 1px solid #FCA3BD;
	padding: 3px 15px;
	border-radius: 5px;
	margin: 0 5px;
}

.article .rel {
	padding-bottom: 10px;
	background-color: #fff;
}

.article .rel h3 {
	font-size: 16px;
	font-family: 'Microsoft Yahei', simhei;
	padding: 8px 20px;
	border-bottom: 1px solid #E8E8E8;

}

.article .rel ul {
	margin: 10px 0;
}

.article .rel li {
	width: 295px;
	float: left;
	margin-left: 20px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	_margin-left: 10px;
}

.article .rel li a {
	display: block;
	float: left;
	max-width: 260px;
	overflow: hidden;
}

.article .rel li a:link {
	color: #0081D7;
	text-decoration: none;
}

.article .rel li a:visited {
	text-decoration: none;
	color: #0081D7;
}

.article .rel li a:hover {
	text-decoration: underline;
}

.article .rel li a:active {
	text-decoration: none;
	color: #0081D7;
}


.article .rel li span {
	display: block;
	float: left;
	margin-right: 10px;
	background-color: #B8B8B8;
	height: 16px;
	line-height: 16px;
	margin-top: 7px;
	width: 18px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
}

.article .rel li span.top {
	background-color: #F83A73;
}

.article .share {
	margin: 6px 0 10px 15px;
	height: 49px;
	float: left;
}

.article .share h5 {
	float: left;
	margin-top: 12px;
	font-weight: normal;
	color: #333;
	font-size: 14px;
}

.article .share .fr {
	width: 186px;
	float: left;
}

.article-cy {
	margin: 0 20px;
}

/***** 固定广告??*/
.div2 {
	position: fixed;
	top: 0;
	z-index: 99;
	_position: absolute;
	_position: relative;
	float: right;
}

/* rank 排行页面 */
.rank-fl {
	float: left;
	width: 146px;
	border-color: #93D3FF;
	padding: 10px 0;
}

.rank-fl li {
	font-family: 'Microsoft Yahei', simhei;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #eee;
	margin: 0 10px;
	padding: 1px 0;
}

.rank-fl li a {
	color: #36393D;
	display: block;
	height: 30px;
	line-height: 30px;
}

.rank-fl li a.sed,
.rank-fl li a:hover {
	background: #0099FF;
	text-decoration: none;
	color: #fff;
}

.rank-piclist {
	overflow: hidden;
	float: right;
	width: 800px;
}

.rank-piclist .title {
	height: 40px;
	border-bottom: 1px solid #ddd;
}

.rank-piclist .title h4 {
	color: #666;
	line-height: 40px;
	margin-left: 20px;
	float: left;
	_margin-left: 10px;
}

.rank-piclist .title ul {
	float: right;
	margin-right: 20px;
}

.rank-piclist .title li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;
}

.rank-piclist .title li a {
	display: block;
	border: 1px solid #ddd;
	border-bottom: none;
	height: 30px;
	margin-top: 10px;
	line-height: 30px;
	padding: 0 10px;
	color: #EE3596;
	_float: left;
}

.rank-piclist .title li a.sed,
.rank-piclist .title li a:hover {
	background: #EE3596;
	color: #fff;
	text-decoration: none;
	border-color: #EE3596;
}

.rank-piclist .content {
	margin-top: 18px;
}

.rank-piclist .content ul {
	margin: 0px 6px 8px 15px;

}

.rank-piclist .content li {
	margin: 0px 13px 15px 5px;
	float: left;
	border: 1px solid #eee;
	padding: 18px 12px 10px 12px;
	background: #F5F5F5;
	*width: 150px;
}

.rank-piclist .content .cover {
	background-color: #EFEEEF;
	_width: 150px;


}

.rank-piclist .content .cover img {
	display: block;
}

.rank-piclist .content li h5 {
	text-align: center;
	margin-top: 8px;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
}

.rank-piclist .content .up {
	margin: 3px 0;
	text-align: center;
}

.rank-piclist .content .up span {
	background: url(../image/icon-up.png) no-repeat left 0;
	padding-left: 20px;
	color: #969696;
	padding-top: 2px;
}





.rank-piclist .content3 {
	margin-top: 16px;
}

.rank-piclist .content3 ul {
	float: left;
	padding: 0 8px;


}

.rank-piclist .content3 li {
	float: left;
	margin: 2px 5px 6px 8px;
	margin-bottom: 10px;
	border: 1px solid #f5f5f5;
	padding: 10px;
	background: #f9f9f9;
	*width: 160px;
}

.rank-piclist .content3 .cover {
	background-color: #EFEEEF;
	_width: 160px;
}

.rank-piclist .content3 .cover img {
	display: block;
}

.rank-piclist .content3 li h5 {
	text-align: center;
	margin: 8px 0 4px 0;
	font-weight: normal;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
}

.rank-piclist .content3 .up {
	text-align: center;
}

.rank-piclist .content3 .up span {
	background: url(../image/icon-up.png) no-repeat left 0;
	padding-left: 20px;
	color: #969696;
	padding-bottom: 0px;
	padding-top: 2px;
}





.rank-piclist .page li {
	width: 69px;
}

.rank-piclist2 .content li {
	padding: 7px;
	*width: 130px;
	_overflow: hidden;
}

.rank-piclist .content2 ul {
	float: left;
	width: 580px;
	margin-top: 20px;
	margin-left: 20px;
	_margin-left: 10px;
}

.rank-piclist .content2 .ad {
	float: right;
	width: 166px;
	margin-right: 13px;
	padding: 0;
	margin-top: 20px;
}

.rank-piclist .content2 li {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	border-bottom: 1px dashed #ddd;
}

.rank-piclist .content2 li span {
	display: block;
	float: left;
	width: 30px;
	background: #DDD;
	text-align: center;
	height: 28px;
	margin-top: 6px;
	line-height: 28px;
}

.rank-piclist .content2 li span.top {
	background: #F9628F;
	color: #fff;
}

.rank-piclist .content2 li a {
	display: block;
	float: left;
}

.rank-piclist .content2 li a.column {
	display: block;
	float: left;
	color: #0080D5;
	margin-left: 15px;
	margin-right: 15px;
}

.rank-piclist .content2 li b {
	padding-left: 21px;
	width: 43px;
	float: right;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	background: url(../image/icon-up.png) no-repeat left 12px;
	color: #969696;
}




.rank-piclist .share {
	height: 60px;
}

.rank-piclist .share h5 {
	float: left;
	margin-top: 15px;
	font-weight: normal;
	margin-left: 350px;
	color: #999;
	_margin-left: 170px;
}

.rank-piclist .share .fr {
	margin-right: 10px;
	_margin-right: 5px;
}


.art-main-ad {
	height: 80px;
	margin: 20px 38px;
}

.ad1 {
	FLOAT: left;
	MARGIN-LEFT: 18px;
	WIDTH: 300px;
	MARGIN-RIGHT: 5px;
	HEIGHT: 250px;
	BACKGROUND-COLOR: #f3f3f3
}




.newdigg {
	width: 240px;
	height: 31px;
	overflow: hidden;
	padding: 8px 8px 8px 8px;
	float: right;
}

.diggbox {
	width: 112px;
	height: 31px;
	float: left;
	margin-right: 8px;
	overflow: hidden;
	cursor: pointer;
}

.diggbox .digg_act {
	padding-left: 10px;
	font-size: 14px;
	float: left;
	line-height: 31px;
	text-indent: 32px;
	height: 29px;
	overflow: hidden;
	font-weight: bold;
}

.diggbox .digg_num {
	float: left;
	line-height: 29px;
	text-indent: 5px;
}

.diggbox .digg_percent {
	width: 180px;
	clear: both;
	padding-left: 10px;
	overflow: hidden;
}

.diggbox .digg_percent .digg_percent_bar {
	width: 100px;
	height: 7px;
	background: #E8E8E8;
	border-right: 1px solid #CCC;
	float: left;
	overflow: hidden;
	margin-top: 3px;
}

.diggbox .digg_percent .digg_percent_num {
	font-size: 10px;
	float: left;
	padding-left: 10px;
}

.diggbox .digg_percent .digg_percent_bar span {
	display: block;
	height: 5px;
	overflow: hidden;
	background: #000;
}

.newdigg .digg_good {
	background: url(../image/newdigg-bg2.png) left top no-repeat;
}

.newdigg .digg_bad {
	background: url(../image/newdigg-bg2.png) right top no-repeat;
}

.newdigg .digg_good .digg_act {
	color: #FF4481;
}

.newdigg .digg_good .digg_num {
	color: #FF6899;
}

.newdigg .digg_bad .digg_act {
	color: #A1A1A1;
}

.newdigg .digg_bad .digg_num {
	color: #ADADAD;
}

.newdigg .digg_good .digg_percent .digg_percent_bar span {
	border: 1px solid #E37F24;
	background: #FFC535;
}

.newdigg .digg_bad .digg_percent .digg_percent_bar span {
	border: 1px solid #689ACC;
	background: #94C0E4;
}


.ie6 {
	*height: 510px;
	_overflow: hidden;
}

.ie62 {
	*height: 450px;
	_overflow: hidden;
}


.page-re {
	text-align: center;
	margin: 10px 0;
	padding: 10px 0;
}

.page-re span,
.page-re a,
.page-re strong {
	display: inline-block;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #86CEFF;
	vertical-align: top;
	text-decoration: none;
}

.page-re .thisPage,
.page-re a:hover {
	background: #0099FF;
	border: 1px solid #0099FF;
	color: white;
}

.page-re strong {
	background: #0099FF;
	border: 1px solid #86CEFF;
	color: white;
}

.qqfabufenzhu {
	margin: 0px 168px;
	font-size: 12px;
	width: 280px;
	height: auto;
	overflow: hidden;
	font-family: simsun;
}

.qqfabufenzhu ul {
	width: 280px;
	float: left;
	margin: 10px;
}

.qqfabufenzhu ul li {
	background: url(../image/fenzu1.gif) no-repeat 1px;
	height: 20px;
	line-height: 20px;
	padding-left: 20px;
}

.haoyouyinxiang_nr {
	width: 180px;
	height: 99px;
	padding: 86px 38px 0 98px;
	color: #9732ca;
	margin: 10px auto;
	line-height: 16px;
	background: url(../image/yinxiangtu.jpg) no-repeat;
}

.haoyouyinxiang_nr2 {
	width: 590px;
	height: 40px;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px dashed #888;
}